RubyGems Navigation menu

w3c_validators 1.3.5

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versies:

  1. 1.3.7 - March 19, 2022 (79 KB)
  2. 1.3.6 - September 20, 2020 (78,5 KB)
  3. 1.3.5 - March 07, 2020 (78,5 KB)
  4. 1.3.4 - August 13, 2018 (78 KB)
  5. 1.3.3 - June 29, 2017 (78 KB)
Toon alle versies (16 totaal)

Runtime afhankelijkheden (2):

  • json >= 1.8
  • nokogiri ~> 1.6
  • Development afhankelijkheden (4):

    Eigenaren:

    Pushed by:

    Authors:

    • Alex Dunae

    SHA 256 checksum:

    86c9bf52b8900a77f4586a8a6da19ae632215fffaaee400df156b7a9df84ad28

    Total downloads 1.827.957

    Voor deze versie 20.562

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: ~> 2.0

    Links: